<h1 mat-dialog-title>Remover Refeição</h1>
<form (submit)="onSubmit($event)">
    <mat-dialog-content>
        <h3>Confirma que deseja remover a refeição?</h3>
    </mat-dialog-content>

    <mat-dialog-actions>
        <button mat-button color="primary" type="submit">
            <mat-icon>no_food</mat-icon>
            Remover
        </button>
        <button mat-button color="accent" type="button" (click)="onClose()">
            <mat-icon>cancel</mat-icon>
            Cancelar
        </button>
    </mat-dialog-actions>
</form>
